<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <title>Success Page</title>
</head>
<body id="success">
<li>
    <a class="page-scroll" href="/users/home">Back to Home Page</a>
</li>
<a><b>You have successfully changed your password !</b></a>

</body>
</html>